petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkCreate

Creates a DMNetwork object, which encapsulates an unstructured network.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkCreate(MPI_Comm comm, DM *network)

Collective on MPI_Comm Many br

### Input Parameter

comm -The communicator for the DMNetwork object Many br

### Output Parameter

network -The DMNetwork object Many br

Many br

### Keywords

DMNetwork, create

Level:beginner
Location:src/dm/impls/network/networkcreate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages